# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#

NewBookmark = \u65b0\u3057\u3044\u30d6\u30c3\u30af\u30de\u30fc\u30af
DeleteBookmark = \u30d6\u30c3\u30af\u30de\u30fc\u30af\u306e\u524a\u9664

NewFolder = \u65b0\u3057\u3044\u30d5\u30a9\u30eb\u30c0
DeleteFolder = \u30d5\u30a9\u30eb\u30c0\u306e\u524a\u9664

NewSeparator = \u65b0\u3057\u3044\u533a\u5207\u308a
DeleteSeparator = \u533a\u5207\u308a\u306e\u524a\u9664

ImportedIEFavorites = IE \u306e\u304a\u6c17\u306b\u5165\u308a
ImportedNetPositiveBookmarks = NetPositive \u306e\u30d6\u30c3\u30af\u30de\u30fc\u30af

DefaultPersonalToolbarFolder = \u30e6\u30fc\u30b6\u8a2d\u5b9a\u30c4\u30fc\u30eb\u30d0\u30fc \u30d5\u30a9\u30eb\u30c0

WebPageUpdated = \u6b21\u306e Web \u30da\u30fc\u30b8\u306f\u66f4\u65b0\u3055\u308c\u3066\u3044\u307e\u3059:
WebPageTitle = \u30bf\u30a4\u30c8\u30eb:
WebPageURL = URL:
WebPageAskDisplay = \u8868\u793a\u3057\u307e\u3059\u304b?
WebPageAskStopOption = \u66f4\u65b0\u30c1\u30a7\u30c3\u30af\u306e\u505c\u6b62
